function autoFlashHeight() {
    $(".body").height($(window).height());
    $(".mainContainer").height($(window).height() - 51);
    $(".adminContent").height($(window).height() - 117);
    $(".slidePanel").height($(window).height() - 48);
    $(".jlTable").height($(window).height() - 101);
    $(".misTable").height($(window).height() - 228);
    $(".topBanner").height($(window).height() - 65);
    $(".tablelist").tablesorter({widthFixed: true});
}
$(window).resize(autoFlashHeight);

$(function () {
//滑动二级页面
    $("#opensidebar").click(function () {
	$(".slidePanel").animate({right: "0"}, "5000")
    });
    $(".closePanel").click(function () {
	$(".slidePanel").animate({right: "-100%"}, "3000")
    });
    //添加工作组选择工作伙伴
    $(".partner input").click(function () {
	$(this).parent("li").toggleClass("focus")
    });
    $('*[data-toggle=tooltip]').mouseover(function () {
	$(this).tooltip('show');
    });
    function waveloop1() {
	$("#banner_bolang_bg_1").css({"left": "-236px"}).animate({"left": "-1233px"}, 25000, 'linear', waveloop1);
    }
    function waveloop2() {
	$("#banner_bolang_bg_2").css({"left": "0px"}).animate({"left": "-1009px"}, 60000, 'linear', waveloop2);
    }
    waveloop1();
    waveloop2();

});


